@import '../../../../../../assets/sass/scss/variables';
@import '../../../../../../assets/sass/scss/responsive';

.active {
    color: $primary;
}

.card {
    box-shadow: none !important;
}

.card-header {
    & .card-title {
        @include responsive(smart) {
            width: 100%;
            display: block;
        }
    }
    & .btn {
        @include responsive(smart) {
            margin-top: 25px;
            display: block;
            float: none !important;
        }
    }
}